<div class="col-md-12" style="text-align: left;">

    <div class="row">
        <div class="col-md-6">
            <ul class="breadcrumb">
                <li><a href="#">Багаж, тоног төхөөрөмжийн бүртгэл</a></li>
                <li><a href="#">Ангилал</a></li>
            </ul>
        </div>

    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="t-panel">
                <div class="t-title">
                    <h2>Ангилал</h2>
                    <div class="clearfix"></div>
                </div>
                <div class="t-body">
                    <div id="RegistrationEquipmentCategory"></div>
                    <!--<div class="col-md-12">-->
                        <!--<div class="col-lg-5 col-md-5 col-xs-5">-->
                            <!--<form class="form-horizontal">-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Оноосон нэр:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input  type="text" class="form-control" placeholder="">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Үйл ажиллагааны нэршил:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control" placeholder="">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Татвар төлөгчийн төрөл:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="ААН">ААН</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Өмчийн хэлбэр:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="Хувийн">Хувийн</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label"> Улсын бүртгэлд бүртгүүлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2008-07-28">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label"> Үйл ажиллагаагаа зогсоосон огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Ажиллах хугацаа:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="checkbox" data-ng-model="LimitedDurability" >-->
                                   <!--</div>-->
                                <!--</div>-->

                            <!--</form>-->
                        <!--</div>-->
                        <!--<div class="col-lg-5 col-md-5 col-xs-5">-->
                           <!--<form class="form-horizontal">-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Регистрийн дугаар:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Бүртгүүлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2017-08-28" readonly="">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Татвар төлөгчийн төлөв, байдал:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="ХХК">ХХК</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Улсын бүртгэлийн дугаар:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Үйл ажиллагаа эрхэлж эхэлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2008-07-25">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Өөрийн хөрөнгийн хэмжээ:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group" data-ng-show="LimitedDurability">-->
                                   <!--<label class="col-sm-5 control-label">Ажиллах хугацаа (Хязгааргүй/Хязгаартай)</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                           <!--</form>-->
                        <!--</div>-->
                       <!--<div class="form-group">-->
                           <!--<button type="submit" class="btn btn-sm btn-primary" data-ng-click="showModal('largeModal')">УБЕГ-аас хайх</button>-->
                       <!--</div>-->
                    <!--</div>-->

                    <!--<div style="clear: both"></div>-->


                   <!--&lt;!&ndash; start accordion &ndash;&gt;-->
                   <!--<div class="panel-group" id="accordion1">-->
                       <!--<div class="panel panel-default" data-ng-include="'/modules/registration/views/organisation/addressTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/contactTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/businessActivityTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/relationshipTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/shareholderTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/bankDetailsTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/identificationTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/officeTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/branchTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/vehicleTransportTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/firearmTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/immovablePropertyTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/attachmentTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/notesTab.html'"></div>-->
                   <!--</div>-->
                   <!-- end of accordion -->
                </div>

               </div>
        </div>
    </div>
</div>

<div id="largeModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel1">УБЕГ-аас хайх</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Регистрийн дугаар :</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1" placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Нэр:</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1"  placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Үйл ажиллагаа:</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1" placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn ">Хайх</button>
                            <button type="submit" data-dismiss="modal" class="btn ">Буцах</button>
                        </div>
                    </div>

                </form>

                <table class="table table-headrow">
                    <thead>
                    <tr>
                        <th></th>
                        <th>Регистрийн дугаар</th>
                        <th>Нэр</th>
                        <th>УБЕГ-т бүртгүүлсэн огноо</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td><input type="radio"  /></td>
                        <td>99119911</td>
                        <td>Тестийн ТТ</td>
                        <td>2017-01-21</td>
                    </tr>
                    </tbody>
                </table>
                <button type="submit" data-dismiss="modal" class="btn ">Нээх</button>
            </div>

        </div>
    </div>
</div>

<!-- start modals -->
<div data-ng-include="'/modules/registration/views/organisation/addressModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/contactModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/businessActivityModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/relationshipModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/shareholderModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/bankDetailsModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/identificationModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/officeModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/branchModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/vehicleTransportModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/firearmModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/immovablePropertyModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/attachmentModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/notesModal.html'"></div>
<!-- end of modals -->



